{% extends "layout.html" %}
{% load i18n %}
{% load static %}
{% load get_item %}
{% load get_facet_result %}

{#{% block styles %}#}
{#    {{ block.super }}#}
{#    <link rel = "stylesheet" href = "{% static 'web/css/ion.rangeSlider.css' %}">#}
{#	<link rel = "stylesheet" href = "{% static 'web/css/ion.rangeSlider.skinHTML5.css' %}">#}
{#	<link rel = "stylesheet" href = "{% static 'web/css/SelectBoxIt.css' %}">#}
{#{% endblock %}#}

{% block main_classes %}catalog-page{% endblock %}
{#{% block header %}#}
{#    {{ block.super }}#}
{#    <div class="page-header action">#}
{#        {% if user.is_staff %}#}
{#            <a class="pull-right hidden-xs" href="{% url 'admin:catalogue_category_change' category.id %}">#}
{#                <small><i class="icon-edit"></i> {% trans "Edit this category" %}</small>#}
{#            </a>#}
{#        {% endif %}#}
{#        <h1>{% block headertext %}{{ category.name }}{% endblock %}</h1>#}
{#    </div>#}
{#{% endblock %}#}

{% block layout_extra_content %}
    {#Empty for Redesign branch#}
{% endblock %}
{% block body_class %}catalog-page{% endblock %}
{% block content_wrapper %}
    <div class="header-title">
        <div class="container">
            <h1 class="t-title">Каталог</h1>
        </div>
    </div>
    {% include "oscar/catalogue/collections_menu.html" %}
    {% include "oscar/catalogue/catalogue_section.html" %}
    {% if sommelier_cta %}
        {% include "web/partials/sommelier_cta.html" with category_id=category.pk %}
    {% endif %}
    {% include 'web/partials/products_slider.html' with title="Ранее вы смотрели" products=recently_viewed_products %}
    {% include 'web/partials/sommelier_slider.html' %}
    {% include 'web/partials/mini_post_section.html' %}
    {% include 'web/partials/share_section.html' %}
    <div class="menu-aside-background"></div>
{% endblock %}

{% block cdn_scripts %}
    {{ block.super }}
    <script src = "https://ajax.googleapis.com/ajax/libs/jqueryui/1.9.2/jquery-ui.min.js"></script>
{% endblock %}

{% block scripts %}
    {{ block.super }}
    <script src = "{% static 'js/libs/selectBox.js' %}"></script>
    <script src = "{% static 'js/libs/ion.rangeSlider.min.js' %}"></script>
    <script src = "{% static 'js/catalogue.js' %}"></script>
    <script src = "{% static 'js/catalogue_vue.js' %}"></script>

{% endblock %}
